Subject: *** EVERYONE READ THIS NOW ***

From: Russell King <[email-masked]>
Date: Fri, 29 Jan 1999 13:18:54 +0000 (GMT)

The time is currently 13:11 on Friday, Jan 29.

Since I am still receiving these bounces from this MiccySoft
Exchange package from Germany, after  u n s u b s c r i b i n g
everyone with a German domain, I have no option but to
u n s u b s c r i b e  everyone from the linux-arm list.

This will mean that everyone who wants to be on the list
will have to r e - s u b s c r i b e.

The u n s u b s c r i p t i o n will take place at around 2pm
today.  I will try to leave anyone who I know on the list.

I appologise for any inconvience caused.

--
Russell King ([email-masked])

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]